<WebBox ID="schedule">
<script language="javascript" src="{{./}}schedule.js"></script>
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td width="150" valign="top" align="center">
      <Include SRC="{{TPL_PATH}}selectProjects/select_by_time/select_by_time.html" />
      <Include SRC="{{TPL_PATH}}selectProjects/select_by_dept/select_by_dept.html" />
      <Include SRC="{{TPL_PATH}}selectProjects/select_by_role/select_by_role.html" />
      [<a href="javascript: GoTo('thisPage')">Refresh</a>]
    </td>
    <td>
      <img src="{{GRAPHICS}}pixel.gif" width="10" height="1">
    </td>
    <td valign="top" width="100%">
      <Include SRC="{{./}}scheduleMenu.html" />
      <Include SRC="{{./}}{{file}}" />
    </td>
  </tr>
</table>
</WebBox>
